telegram-bot-lua

A simple yet extensive Lua library for the Telegram bot API.

$ luarocks install telegram-bot-lua

A simple yet extensive Lua library for the Telegram bot API, with many tools and API-friendly functions.

Versions

1.10-02 years ago2,428 downloads
1.9-12 years ago143 downloads
1.9-02 years ago62 downloads
1.8-05 years ago1,268 downloads
1.7-05 years ago41 downloads
1.6-05 years ago69 downloads
1.5-05 years ago196 downloads
1.4-05 years ago146 downloads
1.3.2-05 years ago71 downloads
1.3.1-05 years ago10 downloads
1.3-05 years ago65 downloads
1.2.1-05 years ago16 downloads
1.2-05 years ago29 downloads
1.1.0-15 years ago56 downloads
1.1.0-05 years ago15 downloads
1.0.4-05 years ago22 downloads
1.0.3-05 years ago14 downloads
1.0.2-15 years ago26 downloads
1.0.2-05 years ago35 downloads
1.0.1-05 years ago6 downloads
1.0.0-05 years ago179 downloads

Dependencies

dkjson >= 2.5-2
html-entities >= 1.3.1-0
LPeg >= 1.0.1-1
LuaSec >= 0.6-1
LuaSocket >= 3.0rc1-2
luautf8 >= 0.1.1-1

Manifests